apiVersion: operator.knative.dev/v1alpha1
kind: KnativeServing
metadata:
  creationTimestamp: "2022-09-26T19:35:42Z"
  finalizers:
  - knativeservings.operator.knative.dev
  generation: 1
  name: knative-serving
  namespace: knative-serving
  resourceVersion: "55768"
  uid: 3bf3d19f-f640-42db-9743-2a04baf285d3
spec:
  config:
    logging:
      loglevel.activator: info
      loglevel.autoscaler: info
      loglevel.controller: info
      loglevel.domainmapping: info
      loglevel.domainmapping-webhook: info
      loglevel.hpaautoscaler: info
      loglevel.queueproxy: info
      loglevel.webhook: info
status:
  conditions:
  - lastTransitionTime: "2022-09-26T19:36:07Z"
    status: "True"
    type: DependenciesInstalled
  - lastTransitionTime: "2022-09-26T19:36:39Z"
    message: 'Waiting on deployments: controller'
    reason: NotReady
    status: "False"
    type: DeploymentsAvailable
  - lastTransitionTime: "2022-09-26T19:36:38Z"
    status: "True"
    type: InstallSucceeded
  - lastTransitionTime: "2022-09-26T19:36:39Z"
    message: 'Waiting on deployments: controller'
    reason: NotReady
    status: "False"
    type: Ready
  - lastTransitionTime: "2022-09-26T19:35:42Z"
    status: "True"
    type: VersionMigrationEligible
  manifests:
  - /var/run/ko/knative-serving/1.4.0
  observedGeneration: 1
  version: 1.4.0
